Bug 818191

Summary: The brightness level decreases after returning from hibernation
Product: [Fedora] Fedora Reporter: carasin <carasin.berlogue>
Component: pm-utilsAssignee: Jaroslav Škarvada <jskarvad>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 17CC: hughsient, jskarvad, pknirsch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-07-31 21:52:32 EDT Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description carasin 2012-05-02 08:19:30 EDT
Description of problem:

Kernel 3.3 (<samsung-laptop.ko> module) does not support my notebook (Samsung RV520-s0l). That's why I have no ability to change the brightness level. It's possible to live with this, because the brightness level is always at 100%, if the laptop was switched on when it had a supply from the power network. But if the laptop goes into hibernation and then returns from this mode, then the brightness decreases to level ~ 30%, regardless of power source (battery or power network). And after this it's impossible to increase the brightness level (because <samsung-laptop.ko> module doesn't support my laptop for the present).

Version-Release number of selected component (if applicable):

KDE 4.8.*

How reproducible:


Steps to Reproduce:

1. laptop goes into hibernation;
2. it returns from this mode;
3. the brightness decreases to level ~30%.
Actual results:

The brightness decreases to level ~30%.

Expected results:

The brightness level stays the same as before hibernation.

Additional info:

I've written that it shows in the Fedora 17, but this shows in Fedora 16 too.
Comment 1 carasin 2012-06-05 13:23:28 EDT
The issue is not actual any more, because kernel-3.4 has been built for F17. It support my laptop.
Comment 2 Fedora End Of Life 2013-07-03 19:18:09 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 21:52:36 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.